glibcの脆弱性(CVE-2017-12132)

08/01/2017に、glibcの脆弱性が公開されました(CVE-2017-12132)。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。